Support » Plugin: WP Maintenance Mode » Not very compatible with 4.8

  • Needs updating. It’s a great piece of kit but since WordPress 4.8 I find that with the mode on my website grinds to a halt and find it difficult to get to my site on my server. Removed it and site works far quicker. I have removed it until it is showing as compatible again.

Viewing 1 replies (of 1 total)
  • Plugin Author George J

    (@georgejipa)

    Hello @tonyteehee51,

    Thanks for the review.

    A more detailed explanation (WP Maintenance Mode was the only plugin installed? what other plugins do you have installed? what hosting provider do you have? etc.) would have helped me to understand the incompatibility you’re talking about.
    I use the plugin on multiple websites with WordPress 4.8 and looks like it’s working fine (without any performance degradation). But I would like to make some tests, if you give me more details.

    Thanks.

Viewing 1 replies (of 1 total)
  • The topic ‘Not very compatible with 4.8’ is closed to new replies.